<?php
/* @var $this OptionGroupController */
/* @var $model OptionGroup */
$this->breadcrumbs = array(
    'Option Groups' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'List OptionGroup', 'url' => array('admin')),
    array('label' => 'Manage OptionGroup', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create OptionGroup</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>